PDA

Ver la versión completa : Instalación del flash-player



scanner
07-01-2006, 13:37
Llevo dos dias intentando instalar la última version de flash-player para linux, pero el programa de instalación me lo instala automáticamente en el directorio /home/usuario y no en /etc/mozilla, que es donde lo tiene que instalar porque ahí es donde está el navegador. No ahi forma de darle a entender al programa de instalación el directorio en que tiene que instalar, y el programa no funciona. Qué dificil es todo en Linux releñe, con razón se usa más Windows ¿alguien me puede ayudar? Gracias.

NeoGenessis
06-02-2006, 02:01
Version de linux????

en debian el apt no suele cometer esos errores ... ;)

pepe69
22-09-2006, 02:13
yo tengo casi el mismo problema.
Mandrake 9.1
como lo instalo ???

Gracias

j8k6f4v9j
22-09-2006, 03:56
Creo que es un debian.
apt-get install swf-player flashplugin-nonfree

Salu2

scanner
14-10-2006, 18:17
yo tengo casi el mismo problema.
Mandrake 9.1
como lo instalo ???

Gracias


Pues si dificil es en Debian en Mandrake ya ni te cuento. Yo antes lo tenia, pero lo quité porque parece repeler todo el nuevo software que se le quiera intalar, y desde luego no tiene repositorios y el cómodo apt-get no funciona. Yo lo que te aconsejo es que te pases a Debian que es lo que tienen la mayoria de los linuxeros y te podrá ayudar maś gente.

scanner
14-10-2006, 18:19
Creo que es un debian.
apt-get install swf-player flashplugin-nonfree

Salu2

No me encuentra el paquete, debe de ser que le falta algún repositorio ¿cual es?

clarinetista
15-10-2006, 21:43
El multiverse, seguramente

j8k6f4v9j
15-10-2006, 22:09
Bueno, eso de universe y multiverse creo que sólo lo usa ubuntu, no sé por qué tienen la manía de cambiar nombre a repositorios y paquetes, lo veo un poco absurdo.

No sé qué sabor de debian tienes, prueba a poner estas líneas (si no las tienes ya, claro) en tu sources.list:


# the main Debian packages.
deb http://mirror.optus.net/debian/ stable main contrib

# the non-US Debian packages.
deb http://ftp.cz.debian.org/debian-non-US/ stable/non-US main contrib



Salu2

Grenuille
16-10-2006, 12:11
Me viene muy grande todo lo que estais diciendo para la instalación de flash pero yo lo solucioné instalando Automatix, ahora va de lujo videos de Youtube etc, utilizo Ubuntu Dapper. Saludos

smaug_
18-10-2006, 12:51
Me sumo al problema del flash. No consigo que se me escuchen los videos de youtube >_<


Creo que es un debian.



apt-get install swf-player flashplugin-nonfree



Salu2


Y he instalado esto y tampoco funciona. Help me please!!!

Grenuille
19-10-2006, 10:22
Acabo de ver esta noticia

Lanzado Flash 9 Beta para Linux
avatarblogs.adobe.com/penguin.swf/2006/10/beta_is_live.html

Por fin los usuarios de Linux disponemos de Flash 9!!! Si bien habían anunciado la salida de la versión beta hace solo unos días, los chicos de Adobe se despertaron y la lanzaron hoy. Ya podemos ver vídeos de YouTube sin desincronización ;D

smaug_
19-10-2006, 10:23
:O! Voy a probarlo ahora mismo!

Ktorce
19-10-2006, 11:53
Gran noticia, pensaba que no iba a salir esta version para linux

j8k6f4v9j
19-10-2006, 23:52
Sí, lo malo es que han dejado de lado TOTALMENTE a otros sistemas operativos MÁS LIBRES que linux (con no sólo GNU) como OpenBSD :mad:

NO uso flash, NO veo vídeos en flash, me bajo del carro de youtube (ahora google, etc) por culpa de las puñeteras licencias de software :p

Salu2

Grenuille
20-10-2006, 09:38
J8etc... pásate a Ubuntu :D :D :D

[Howto] Instalar Flash 9 Beta en Ubuntu

Después de muchas esperas e incertidumbres al fin apareció la esperada versión 9 de Flash para Linux, eso si en versión beta...pero algo es algo, al menos ya podremos ver todas las páginas, en vez del mensajito de "esta página requiere la versión 9 de Flash para ser vista". Pues aprovechando que tenemos disponible esta versión vamos a instalarla de 2 formas diferentes, según los gustos.

Antes de nada cerramos el Firefox, una vez hecho esto, nos bajamos el siguiente archivo:

* wget -c http://www.adobe.com/go/fp9_update_b1_installer_linuxplugin

Y después lo descomprimimos y ejecutamos los siguientes pasos:

* tar xzfv FP9_plugin_beta_101806.tar.gz
* mv ~/.mozilla/plugins/libflashplayer.so ~/.mozilla/plugins/libflashplayer.7
* cp flash-player-plugin-9.0.21.55/libflashplayer.so ~/.mozilla/plugins/
* chmod +x ~/.mozilla/plugins/libflashplayer.so

Hecho esto borramos algunos archivos temporales, y ya tenemos instalada la versión 9 de Flash:

* rm FP9_plugin_beta_101806.tar.gz
* rm -r flash-player-plugin-9.0.21.55

Si estamos usando la Ubuntu Dapper 6.06 podemos instalarlo añadiendo a los repositorios una fuente que contiene la beta de Flash, para ello añadimos lo siguiente al /etc/apt/sources.list:

* deb http://3v1n0.tuxfamily.org dapper 3v1n0
* deb-src http://3v1n0.tuxfamily.org dapper 3v1n0

Después le agregamos la firma al repositorio, actualizamos el repositorio local e instalamos Flash 9:

* wget http://3v1n0.tuxfamily.org/EDD1E155.gpg -O- | sudo apt-*** add -
* sudo apt-get update
* sudo apt-get install flashplugin-nonfree

Y con esto y un bizcocho ya tenemos rulando Flash 9 Beta en nuestra Ubuntu, ale a disfrutarlo!

Fuente: http://www.elrincondetolito.com/content/view/35/31/

Un proyecto que me parece interesante: Flash en Linux
http://www.etynos.org/web/2006/07/09/uira-flash-en-linux/

Saludos

CrAcKzMe
20-10-2006, 15:23
j8 alfinal lo del OpenBSD te pasará factura mamoncete xDD

j8k6f4v9j
21-10-2006, 18:51
J8etc... pásate a Ubuntu :D :D :D

Gracias, ya conozco a ubuntu xD Es el que nos meten a cucharilla xD De los GNU/linux me quedo con debian, lo tengo claro hace algún tiempo aunque no por ello he limitado el uso a sólo este sistema.

De todos todos me quedo con OpenBSD por ahora :P

Salu2

clarinetista
22-10-2006, 12:42
TE han pillao en la secta :D:D:D
Nunca podras salir :D:D:D

smaug_
25-10-2006, 11:15
[Como] Instalar el pluggin en debian a mi forma.

Acabo de poner el firefox 2 con el flashpluggin9 y funciona a la perfeccion :D
Bien, pasos para instalarlo, es parecido, por no decir igual a Ubuntu.
Primero nos bajamos el pluggin y una vez bajado:



# tar -xvzf FP9_plugin_beta_101806.tar.gz
# mkdir /usr/lib/pluggins //Aqui iremos guardando todos los pluggins para poder tenerlos en todos los navegadores que usemos.
# mv flash-player-plugin-9.0.21.55/libflashplayer.so /usr/lib/pluggins
# ln -s /usr/lib/pluggins/libflashplayer.so /opt/firefox/pluggins // O donde tengamos instalado el firefox
# ln -s /usr/lib/pluggins/libflashplayer.so /usr/lib/kde3/pluggins //Para tenerlo tambien para nuestro amado konqueror.


Y con esto, ya funciona el flash con nuestro navegadores, por fin sonido en los videos de you tube!!! ^_^

j8k6f4v9j
26-10-2006, 21:32
¿Has visto el instalador que proporciona Macromierd... digo... Macr0medi@ ??

Con esos pasoa simplificas mucho la instalación del dichoso plugin, eso sí, dependiendo de la distribución las librerías estarán en uno u otro sitio, lógicamente.

fSalu2



http://img359.imageshack.us/img359/6631/celliigy4.pngKeep on Rollin' :mad:

smaug_
27-10-2006, 10:05
Pero hay un instalador???
Yo desde que puse Debian, nose porque, quiero hacerlo todo a mano. Sera alguna enfermedad?? :P

j8k6f4v9j
28-10-2006, 15:19
Pero hay un instalador???
Yo desde que puse Debian, nose porque, quiero hacerlo todo a mano. Sera alguna enfermedad?? :P

Al menos lo había, probablemente siga habiéndolo :p Es un simple script 'installflashplayer' o algo así lo llamaban, pero no me hagas demasiado caso.


Yo desde que puse Debian, nose porque, quiero hacerlo todo a mano. Sera alguna enfermedad?? :P

No, mientras sigas las "buenas prácticas" regulaizadas por la organización :p

Salu2



http://img359.imageshack.us/img359/6631/celliigy4.pngKeep on Rollin' :mad:

Grenuille
22-11-2006, 12:26
Ya esta disponible el Flash Player 9 beta 2 para Linux, solucionando varios problemas con el sonido. http://blogs.adobe.com/penguin.swf/2006/11/beta_ii_the_audio_fix.html

Para bajarlo directo: download.macromedia.com/pub/labs/flashplayer9_update/FP9_plugin_beta_112006.tar.gz